Liveness check
GET
/health
const url = 'https://api.threadkite.app/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.threadkite.app/healthAnswers while the process is running; it checks no dependencies.
Responses
Section titled “Responses”Media typeapplication/json
object
status
required
string
uptime
required
Seconds since the process started
number
timestamp
required
string format: date-time
Example
{ "status": "ok", "uptime": 42, "timestamp": "2026-10-04T12:00:00.000Z"}